C1 1.3.3 works, C1 1.3.6. gets Set Tree Failure

--____FJEEKJXLZXWRPDKGMGDZ____
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: quoted-printable

On Netware 6 sp3 server, ConsoleOne 1.3.3 resides in
\public\mgmt\consoleon=
e\1.2, ConsoleOne 1.3.6 resides in \public\mgmt\consoleone\1.3.  On my
PC, =
Windows 2000 sp3, I have both NICI 1.5.7 client and 2.4.2 client.  I
run =
C1 1.3.3, all works well.  I run C1 1.3.6, try to get object details,
I =
get error "Failed to set the current tree name.  Unable to continue."
It =
does not open properties.  What's the difference?

--____FJEEKJXLZXWRPDKGMGDZ____
Content-Type: multipart/related;
boundary="____TRDIBYSLMJUZXGQAPKCZ____"


--____TRDIBYSLMJUZXGQAPKCZ____
Content-Type: text/html; charset=iso-8859-1
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html;
charset=3Diso-8859-1"=
>
<META content=3D"MSHTML 6.00.2800.1170" name=3DGENERATOR></HEAD>
<BODY style=3D"MARGIN-TOP: 2px; FONT: 8pt Tahoma; MARGIN-LEFT:
2px"><FONT=
=20
size=3D2>On Netware 6 sp3 server, ConsoleOne 1.3.3 resides in=20
\public\mgmt\consoleone\1.2, ConsoleOne 1.3.6 resides in=20
\public\mgmt\consoleone\1.3.&nbsp; On my PC, Windows 2000 sp3, I have
both =
NICI=20
1.5.7 client and 2.4.2 client.&nbsp; I run C1 1.3.3, all works
well.&nbsp; =
I run=20
C1 1.3.6, try to get object details, I get error "Failed to set the =
current tree=20
name.&nbsp; Unable to continue." It does not open properties.&nbsp;
What's =
the=20
difference?</FONT></BODY></HTML>

--____TRDIBYSLMJUZXGQAPKCZ____--

--____FJEEKJXLZXWRPDKGMGDZ____--



0
Mike
10/21/2003 7:53:09 PM
novell.edirectory.netware 7858 articles. 0 followers. Follow

14 Replies
882 Views

Similar Articles

[PageSpeed] 29
Get it on Google Play
Get it on Apple App Store

copy the 1.3.6 to your C drive at c:\novell\consoleone\1.2.

Then, run it with the following commandline:

"C:\Novell\ConsoleOne\1.2\bin\ConsoleOneDos.exe -debug -windowout"


--
Cheers!
    Richard Beels
    http://www.dsi-consulting.com
    Collaboration without complication





0
Richard
10/22/2003 7:06:23 AM
--____JMONAXJBSINYQVRKUWUE____
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: quoted-printable

Thanks, I didn't know about that debug tool.  Here's what I got
back:=20
In the NAG window:

Warning!! Improper snapin registration
Source:C:\novell\consoleone\1.2\snapins\Security\NICI.jar
Problem: AutoRegister, no registrars

Here's an related extract of the output log, I saved the whole:
 =20
>>> Creating manifest object for
C:\novell\consoleone\1.2\snapins\Security\=
NICI.jar
Collection version =3D Implementation-Version(null)
Shell version =3D Specification-Version(null)
Auto detecting registrars in
C:\novell\consoleone\1.2\snapins\Security\NICI=
..jar
Snapin Collection ignored... no registration items found.

But what's it mean?

>>> Richard Beels [SysOp]<rbeels@dsi-consulting.net> 10/22/03 03:06AM
>>>

copy the 1.3.6 to your C drive at c:\novell\consoleone\1.2.

Then, run it with the following commandline:

"C:\Novell\ConsoleOne\1.2\bin\ConsoleOneDos.exe -debug -windowout"


--
Cheers!
    Richard Beels
    http://www.dsi-consulting.com
    Collaboration without complication

--____JMONAXJBSINYQVRKUWUE____
Content-Type: multipart/related;
boundary="____LTZPFZPYUKVDXYYQFUCI____"


--____LTZPFZPYUKVDXYYQFUCI____
Content-Type: text/html; charset=iso-8859-1
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html;
charset=3Diso-8859-1"=
>
<META content=3D"MSHTML 6.00.2800.1170" name=3DGENERATOR></HEAD>
<BODY style=3D"MARGIN-TOP: 2px; FONT: 8pt Tahoma; MARGIN-LEFT: 2px">
<DIV>Thanks, I didn't know about that debug tool.&nbsp; Here's what I
=
got=20
back:&nbsp;</DIV>
<DIV>In the NAG window:</DIV>
<DIV><BR>Warning!! Improper snapin=20
registration<BR>Source:C:\novell\consoleone\1.2\snapins\Security\NICI.jar<B=

R>Problem:=20
AutoRegister, no registrars</DIV>
<DIV>&nbsp;</DIV>
<DIV>Here's an related extract of the output log,&nbsp;I saved the =
whole:</DIV>
<DIV>&nbsp;&nbsp;</DIV>
<DIV>&gt;&gt;&gt; Creating manifest object for=20
C:\novell\consoleone\1.2\snapins\Security\NICI.jar<BR>Collection
version =
=3D=20
Implementation-Version(null)<BR>Shell version =3D=20
Specification-Version(null)<BR>Auto detecting registrars in=20
C:\novell\consoleone\1.2\snapins\Security\NICI.jar<BR>Snapin
Collection=20
ignored... no registration items found.<BR></DIV>
<DIV>But what's it mean?<BR><BR>&gt;&gt;&gt; Richard Beels=20
[SysOp]&lt;rbeels@dsi-consulting.net&gt; 10/22/03 03:06AM=20
&gt;&gt;&gt;<BR><BR>copy the 1.3.6 to your C drive at=20
c:\novell\consoleone\1.2.<BR><BR>Then, run it with the following=20
commandline:<BR><BR>"C:\Novell\ConsoleOne\1.2\bin\ConsoleOneDos.exe =
-debug=20
-windowout"<BR><BR><BR>--<BR>Cheers!<BR>&nbsp;&nbsp;&nbsp; Richard=20
Beels<BR>&nbsp;&nbsp;&nbsp; <A=20
href=3D"http://www.dsi-consulting.com/">http://www.dsi-consulting.com</A><B=

R>&nbsp;&nbsp;&nbsp;=20
Collaboration without
complication<BR><BR><BR><BR><BR></DIV></BODY></HTML>

--____LTZPFZPYUKVDXYYQFUCI____--

--____JMONAXJBSINYQVRKUWUE____--



0
Mike
10/22/2003 1:18:54 PM
that's a sometimes typical error message.  did C1 actually load 
completely?

move the file out of the subdir and try again.

re-download the C1 from the website.


--
Cheers!
    Richard Beels
    http://www.dsi-consulting.com
    Collaboration without complication





0
Richard
10/22/2003 3:27:18 PM
--____JCTJEIDDGCUUQRLNQBPP____
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: quoted-printable

ConsoleOne loads completely from what I see.  It expands NDS.  I
select a =
container on the left, it displays the container's object on the
right.  =
But I can't open the properties on any object, trying to is what gets
the =
SET TREE FAILURE error.  I re-downloaded 1.3.6, installed it directly
to =
C:\Novell\ConsoleOne\1.2.  it did not put a NICI.JAR back into the =
1.2\snapins\security folder.  ConsoleOne loaded without errors in the
=
debug trace.  But I still can't open object properties, I get that
same =
error message.

>>> Richard Beels [SysOp]<rbeels@dsi-consulting.net> 10/22/03 11:27AM
>>>

that's a sometimes typical error message.  did C1 actually load=20
completely?

move the file out of the subdir and try again.

re-download the C1 from the website.


--
Cheers!
    Richard Beels
    http://www.dsi-consulting.com
    Collaboration without complication

--____JCTJEIDDGCUUQRLNQBPP____
Content-Type: multipart/related;
boundary="____WGAEVZLUURBNKKTSNADE____"


--____WGAEVZLUURBNKKTSNADE____
Content-Type: text/html; charset=iso-8859-1
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html;
charset=3Diso-8859-1"=
>
<META content=3D"MSHTML 6.00.2800.1170" name=3DGENERATOR></HEAD>
<BODY style=3D"MARGIN-TOP: 2px; FONT: 8pt Tahoma; MARGIN-LEFT:
2px">Console=
One=20
loads completely from what I see.&nbsp; It expands NDS.&nbsp; I select
=
a=20
container on the left, it displays the container's object on the
right.&nbs=
p;=20
But I can't open the properties on any object, trying to is what gets
the =
SET=20
TREE FAILURE error.&nbsp; I re-downloaded 1.3.6, installed it directly
=
to=20
C:\Novell\ConsoleOne\1.2.&nbsp; it did not put a NICI.JAR back into
the=20
1.2\snapins\security folder.&nbsp; ConsoleOne loaded without errors in
the =
debug=20
trace.&nbsp; But I still can't open object properties, I get that same
=
error=20
message.<BR><BR>&gt;&gt;&gt; Richard Beels=20
[SysOp]&lt;rbeels@dsi-consulting.net&gt; 10/22/03 11:27AM=20
&gt;&gt;&gt;<BR><BR>that's a sometimes typical error message.&nbsp;
did =
C1=20
actually load <BR>completely?<BR><BR>move the file out of the subdir
and =
try=20
again.<BR><BR>re-download the C1 from the=20
website.<BR><BR><BR>--<BR>Cheers!<BR>&nbsp;&nbsp;&nbsp; Richard=20
Beels<BR>&nbsp;&nbsp;&nbsp; <A=20
href=3D"http://www.dsi-consulting.com/">http://www.dsi-consulting.com</A><B=

R>&nbsp;&nbsp;&nbsp;=20
Collaboration without complication<BR><BR><BR><BR><BR></BODY></HTML>

--____WGAEVZLUURBNKKTSNADE____--

--____JCTJEIDDGCUUQRLNQBPP____--



0
Mike
10/22/2003 5:05:36 PM
Can you actually not open the object properties? I get the same
"Failed 
to set the current tree" error, but then it opens the properties and 
everything seems to proceed as normal.

This has nothing to do with the install of C1. When running the same 
install of C1 from a server I get the error on one machine and not on 

another. On the machine that gets the error I get it on any version of

C1 I run (currently thats 1.3.4 and 1.3.5).
I suspect NICI. On the machine that has the problem I have NetWare 
client 4.8.3 SP1 and NICI 1.5.7. On the machine that works I have 
NetWare client 4.9.0 which installs NICI 2.6.0. I'm going to upgrade
the 
  other machine the 4.9.0 client and see if that fixes it.
Paul


-- 
Paul Lieberman                        lieb@sou.edu
Systems Engineer                      541-552-6962
Computing Services
Southern Oregon University
Ashland, OR

Mike Murphy wrote:
> ConsoleOne loads completely from what I see.  It expands NDS.  I
select 
> a container on the left, it displays the container's object on the 
> right.  But I can't open the properties on any object, trying to is
what 
> gets the SET TREE FAILURE error.  I re-downloaded 1.3.6, installed
it 
> directly to C:\Novell\ConsoleOne\1.2.  it did not put a NICI.JAR
back 
> into the 1.2\snapins\security folder.  ConsoleOne loaded without
errors 
> in the debug trace.  But I still can't open object properties, I get

> that same error message.
> 
>  >>> Richard Beels [SysOp]<rbeels@dsi-consulting.net> 10/22/03
11:27AM >>>
> 
> that's a sometimes typical error message.  did C1 actually load
> completely?
> 
> move the file out of the subdir and try again.
> 
> re-download the C1 from the website.
> 
> 
> --
> Cheers!
>     Richard Beels
>     http://www.dsi-consulting.com <http://www.dsi-consulting.com/>
>     Collaboration without complication




0
Paul
10/22/2003 7:59:41 PM
something is, as they say, hinky.  i can't imagine 1.3.6 being
released 
if this happened.  1.3.6 has a new java.  that would be where i would 

look but since i haven't instqalled 1.3.6 yet i can't really give a 
better pointer.

use a compare utility to see if there are any other differences
between 
the server install and the local install....


--
Cheers!
    Richard Beels
    http://www.dsi-consulting.com
    Collaboration without complication





0
Richard
10/23/2003 7:10:13 AM
install nici 2.4.2 on the 483sp1/nici 157 machine and see if it works.
 
don't uninstall the nici157.


--
Cheers!
    Richard Beels
    http://www.dsi-consulting.com
    Collaboration without complication





0
Richard
10/23/2003 7:10:14 AM
--____FZWJGNSIQHAQQEZJIGYJ____
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: quoted-printable

I've seen the SET TREE FAILURE minor problem, where you get this same
=
error message, but then press OK and everything works.  In this case,
=
though. you see the error, press OK and the error message goes away,
but =
you don't get the properties - major problem.  I'm using client 4.83
sp1 =
on Windows 2000 sp3.  I suspected NICI at first, so I already have
NICI =
clients 1.5.7 and 2.4.2 installed, as recommended in a TID whose
number I =
don't have close at hand.

Maybe this newest C1 wants the newest client 4.9 and/or the newest
NICI =
2.6.0.  On first test the newest client broke my old workstation
manager =
roaming profiles, so I'll have to sort that out.  Meanwhile I have C1
=
1.3.3. in production working quite well on this same machine.  So I'll
=
keep messing with 1.3.6 in test.  =20

>>> Richard Beels [SysOp]<rbeels@dsi-consulting.net> 10/23/03 03:10AM
>>>

something is, as they say, hinky.  i can't imagine 1.3.6 being
released=20
if this happened.  1.3.6 has a new java.  that would be where i
would=20
look but since i haven't instqalled 1.3.6 yet i can't really give a=20

better pointer.

use a compare utility to see if there are any other differences
between=20
the server install and the local install....


--
Cheers!
    Richard Beels
    http://www.dsi-consulting.com
    Collaboration without complication

--____FZWJGNSIQHAQQEZJIGYJ____
Content-Type: multipart/related;
boundary="____VAAAVQBDYTWDEQNHKXHR____"


--____VAAAVQBDYTWDEQNHKXHR____
Content-Type: text/html; charset=iso-8859-1
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html;
charset=3Diso-8859-1"=
>
<META content=3D"MSHTML 6.00.2800.1170" name=3DGENERATOR></HEAD>
<BODY style=3D"MARGIN-TOP: 2px; FONT: 8pt Tahoma; MARGIN-LEFT: 2px">
<DIV><FONT size=3D2></FONT>I've seen the SET TREE FAILURE minor
problem, =
where you=20
get this same error message, but then press OK and everything
works.&nbsp; =
In=20
this case, though.&nbsp;you see the error, press OK and the error
message =
goes=20
away, but you don't get the properties - major problem.&nbsp; I'm
using =
client=20
4.83 sp1 on Windows 2000 sp3.&nbsp; I suspected NICI at first,&nbsp;so
=
I=20
already&nbsp;have NICI clients 1.5.7 and 2.4.2 installed, as
recommended =
in a=20
TID whose number I don't have close at hand.</DIV>
<DIV>&nbsp;</DIV>
<DIV>Maybe this newest C1 wants the newest client&nbsp;4.9 and/or the
=
newest=20
NICI 2.6.0.&nbsp; On first test the newest client broke my old
workstation=
=20
manager roaming profiles, so&nbsp;I'll have to sort that out.&nbsp;=20

Meanwhile&nbsp;I have C1 1.3.3. in production working quite well on
this =
same=20
machine.&nbsp; So I'll keep messing with 1.3.6 in=20
test.&nbsp;&nbsp;&nbsp;<BR><BR>&gt;&gt;&gt; Richard Beels=20
[SysOp]&lt;rbeels@dsi-consulting.net&gt; 10/23/03 03:10AM=20
&gt;&gt;&gt;<BR><BR>something is, as they say, hinky.&nbsp; i can't =
imagine=20
1.3.6 being released <BR>if this happened.&nbsp; 1.3.6 has a new
java.&nbsp=
;=20
that would be where i would <BR>look but since i haven't instqalled
1.3.6 =
yet i=20
can't really give a <BR>better pointer.<BR><BR>use a compare utility
to =
see if=20
there are any other differences between <BR>the server install and the
=
local=20
install....<BR><BR><BR>--<BR>Cheers!<BR>&nbsp;&nbsp;&nbsp; Richard=20
Beels<BR>&nbsp;&nbsp;&nbsp; <A=20
href=3D"http://www.dsi-consulting.com/">http://www.dsi-consulting.com</A><B=

R>&nbsp;&nbsp;&nbsp;=20
Collaboration without
complication<BR><BR><BR><BR><BR></DIV></BODY></HTML>

--____VAAAVQBDYTWDEQNHKXHR____--

--____FZWJGNSIQHAQQEZJIGYJ____--



0
Mike
10/23/2003 2:52:06 PM
This is a multi-part message in MIME format.

------=_NextPart_000_0019_01C3998A.B3E2D5F0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

On the download link for 1.3.6 it actually reads with the software =
prerequisits: Client 4.9 or 3.4. Then there's that line about a new
Java =
RE as well. With the correct client installed 1.3.6 screwed up my
laptop =
(win2Ksp3) completely: blue screen and rebooting...Yesterday installed
=
latest eDir 8.7.x, which comes with C1 1.3.6 on a test server for NAM
3, =
installed the JVM patch (required) and presto! I no longer can run C1
on =
the server console: he's nagging about newer client.dll's on the
server =
consol when I try to log in to NDS. Just deleted the whole console1 =
directory on the laptop and re-installed version 1.3.5 on it. works.
No =
I have to scavenge for snapins again...

So what ever happened to backwards compatibility? I'm not happy :-(

Kees


  "MikeMurphy<mcmurphy@cdcfcu.com>" =
<MIKEM.MISDEPTPO.CDCFEDERALCREDITUNION> schreef in bericht =
news:qWRlb.7176$ZE4.2651@prv-forum2.provo.novell.com...
  I've seen the SET TREE FAILURE minor problem, where you get this
same =
error message, but then press OK and everything works.  In this case,
=
though. you see the error, press OK and the error message goes away,
but =
you don't get the properties - major problem.  I'm using client 4.83
sp1 =
on Windows 2000 sp3.  I suspected NICI at first, so I already have
NICI =
clients 1.5.7 and 2.4.2 installed, as recommended in a TID whose
number =
I don't have close at hand.

  Maybe this newest C1 wants the newest client 4.9 and/or the newest =

NICI 2.6.0.  On first test the newest client broke my old workstation
=
manager roaming profiles, so I'll have to sort that out.  Meanwhile I
=
have C1 1.3.3. in production working quite well on this same machine. 
=
So I'll keep messing with 1.3.6 in test.  =20

  >>> Richard Beels [SysOp]<rbeels@dsi-consulting.net> 10/23/03
03:10AM =
>>>

  something is, as they say, hinky.  i can't imagine 1.3.6 being =
released=20
  if this happened.  1.3.6 has a new java.  that would be where i
would=20
  look but since i haven't instqalled 1.3.6 yet i can't really give
a=20
  better pointer.

  use a compare utility to see if there are any other differences =
between=20
  the server install and the local install....


  --
  Cheers!
      Richard Beels
      http://www.dsi-consulting.com
      Collaboration without complication





------=_NextPart_000_0019_01C3998A.B3E2D5F0
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Diso-8859-1">
<META content=3D"MSHTML 6.00.2800.1226" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY style=3D"MARGIN-TOP: 2px; FONT: 8pt Tahoma; MARGIN-LEFT: 2px"=20

bgColor=3D#ffffff>
<DIV><FONT face=3DArial size=3D2>On the download link for 1.3.6 it =
actually reads=20
with the software prerequisits: Client 4.9 or 3.4. Then there's that =

line about=20
a new Java RE as well. With the correct client installed 1.3.6 screwed
=
up my=20
laptop (win2Ksp3) completely: blue screen and rebooting...Yesterday =
installed=20
latest eDir 8.7.x, which comes with C1 1.3.6 on a test server for NAM
3, =

installed the JVM patch (required) and presto! I no longer can run C1
on =
the=20
server console: he's nagging about newer client.dll's on the server =
consol when=20
I try to log in to NDS. Just deleted the whole console1 directory on
the =
laptop=20
and re-installed version 1.3.5 on it. works. No I have to scavenge for
=
snapins=20
again...</FONT></DIV>
<DIV><FONT face=3DArial size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>So what ever happened to backwards =
compatibility?=20
I'm not happy :-(</FONT></DIV>
<DIV><FONT face=3DArial size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>Kees</FONT></DIV>
<DIV><FONT face=3DArial size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2></FONT>&nbsp;</DIV>
<BLOCKQUOTE dir=3Dltr=20
style=3D"PADDING-RIGHT: 0px; PADDING-LEFT: 5px; MARGIN-LEFT: 5px; =
BORDER-LEFT: #000000 2px solid; MARGIN-RIGHT: 0px">
  <DIV>"MikeMurphy&lt;<A=20
  href=3D"mailto:mcmurphy@cdcfcu.com">mcmurphy@cdcfcu.com</A>&gt;"=20
  &lt;MIKEM.MISDEPTPO.CDCFEDERALCREDITUNION&gt; schreef in bericht
<A=20
  =
href=3D"news:qWRlb.7176$ZE4.2651@prv-forum2.provo.novell.com">news:qWRlb.=

7176$ZE4.2651@prv-forum2.provo.novell.com</A>...</DIV>
  <DIV><FONT size=3D2></FONT>I've seen the SET TREE FAILURE minor =
problem, where=20
  you get this same error message, but then press OK and everything =
works.&nbsp;=20
  In this case, though.&nbsp;you see the error, press OK and the error
=
message=20
  goes away, but you don't get the properties - major problem.&nbsp;
I'm =
using=20
  client 4.83 sp1 on Windows 2000 sp3.&nbsp; I suspected NICI at =
first,&nbsp;so=20
  I already&nbsp;have NICI clients 1.5.7 and 2.4.2 installed, as =
recommended in=20
  a TID whose number I don't have close at hand.</DIV>
  <DIV>&nbsp;</DIV>
  <DIV>Maybe this newest C1 wants the newest client&nbsp;4.9 and/or
the =
newest=20
  NICI 2.6.0.&nbsp; On first test the newest client broke my old =
workstation=20
  manager roaming profiles, so&nbsp;I'll have to sort that
out.&nbsp;=20
  Meanwhile&nbsp;I have C1 1.3.3. in production working quite well on
=
this same=20
  machine.&nbsp; So I'll keep messing with 1.3.6 in=20
  test.&nbsp;&nbsp;&nbsp;<BR><BR>&gt;&gt;&gt; Richard Beels=20
  [SysOp]&lt;rbeels@dsi-consulting.net&gt; 10/23/03 03:10AM=20
  &gt;&gt;&gt;<BR><BR>something is, as they say, hinky.&nbsp; i can't
=
imagine=20
  1.3.6 being released <BR>if this happened.&nbsp; 1.3.6 has a new =
java.&nbsp;=20
  that would be where i would <BR>look but since i haven't instqalled
=
1.3.6 yet=20
  i can't really give a <BR>better pointer.<BR><BR>use a compare
utility =
to see=20
  if there are any other differences between <BR>the server install
and =
the=20
  local install....<BR><BR><BR>--<BR>Cheers!<BR>&nbsp;&nbsp;&nbsp; =
Richard=20
  Beels<BR>&nbsp;&nbsp;&nbsp; <A=20
  =
href=3D"http://www.dsi-consulting.com/">http://www.dsi-consulting.com</A>=

<BR>&nbsp;&nbsp;&nbsp;=20
  Collaboration without=20
complication<BR><BR><BR><BR><BR></DIV></BLOCKQUOTE></BODY></HTML>

------=_NextPart_000_0019_01C3998A.B3E2D5F0--




0
Kees
10/23/2003 3:25:52 PM
when you go to the download page, it does state 4.90 as a pre-req....

might want to give that a try and give us a shout back...


--
Cheers!
    Richard Beels
    http://www.dsi-consulting.com
    Collaboration without complication





0
Richard
10/24/2003 4:34:28 AM
that's an ouch.  unfortunately, I don't have an answer.  ;-(


--
Cheers!
    Richard Beels
    http://www.dsi-consulting.com
    Collaboration without complication





0
Richard
10/24/2003 4:34:28 AM
On Thu, 23 Oct 2003 14:52:06 GMT, "Mike
Murphy<mcmurphy@cdcfcu.com>"<MIKEM.MISDEPTPO.CDCFEDERALCREDITUNION>
wrote:

>I've seen the SET TREE FAILURE minor problem, where you get this same
=
>error message, but then press OK and everything works.  In this case,
=
>though. you see the error, press OK and the error message goes away,
but =
>you don't get the properties - major problem.  I'm using client 4.83
sp1

That's your problem, right there. For Console1 1.3.6, you _have_ to
have
Client 4.9 or newer.



---------------------------------------------------------------------------

 David Gersic                                           
dgersic_@_niu.edu

 I'm tired of receiving crap in my mailbox, so the E-mail address has
been
 munged to foil the junkmail bots. Humans will figure it out on their
own.



0
dgersic_
10/24/2003 4:44:39 PM
Installing NWClient 4.9 (which installs NICI 2.6.0) fixed the problem 

for me.
Paul



Richard Beels [SysOp] wrote:
> install nici 2.4.2 on the 483sp1/nici 157 machine and see if it
works.  
> don't uninstall the nici157.
> 
> 
> --
> Cheers!
>     Richard Beels
>     http://www.dsi-consulting.com
>     Collaboration without complication
> 
> 

-- 
Paul Lieberman                        lieb@sou.edu
Systems Engineer                      541-552-6962
Computing Services
Southern Oregon University
Ashland, OR




0
Paul
10/31/2003 7:05:50 PM
thanks for the report.  since 4.9 is a pre-req for 1.3.6, it makes 
sense...

:-)


--
Cheers!
    Richard Beels
    http://www.dsi-consulting.com
    Collaboration without complication





0
Richard
10/31/2003 7:41:15 PM
Reply:

Similar Artilces:

c1 1.3.6 OK or is 1.3.5/1.3.4 better?
I'm upgrading my system, most of our c1 versions are now at 1 1.3.6. Is that OK or is 1.3.5/1.3.4 better? - JD I am very happy with 1.3.6, but there were issues (resolved with the latest patches) with ZfD 4.01 Tim On Wed, 10 Mar 2004 19:15:22 GMT, "j d" <j d@none.org> wrote: >I'm upgrading my system, most of our c1 versions are now at 1 1.3.6. Is >that OK or is 1.3.5/1.3.4 better? > > > >- JD > No Direct e-Mail Please! -- **************** Tim Heywood Independent Consultant Scotland (God's Country) No...

C1 hangs after editing a Class of Service for GWIA with GW6.5sp3 snapins with C1 1.3.4 and 1.3.6
When I try to add users to the membership of a Class of Service for the GWIA using 6.5sp3 snapins I just get an hourglass. If I use GW6.5sp2 snapins everything works fine. Has anyone seen this problem before? Does Novell know about this? Will the sp2 snapins work okay with 6.5sp3? Thank you Jeff "Jeff Hulderman" <jhulderman@netscape.net> wrote in news:Z4lCd.13926$Ei5.11870@prv-forum2.provo.novell.com: > When I try to add users to the membership of a Class of Service for > the GWIA using 6.5sp3 snapins I just get an hourglass. Which version of...

selecting ? selecting of 1., 2. , 3., 4., 5., 6. is slow (1-3 second) then selecting of 7.,8.,9. go on is so fast (0.1 second or more fast).. how can i get fast for selecting of 1., 2. , 3., 4., 5., 6
hello friends selecting of 1., 2. , 3., 4.(sometime even 5., 6.) is slow (1-3 second) then selecting of 7.,8.,9.(sometimes 5., 6.,) go on is so fast (0.1 second or more fast).. how can i get fast for selecting of 1., 2. , 3., 4., 5., 6. is slow ?? recordcount is almost 1.050.000.. i do selecting 1.2.3. go on same page with treeview1.. treeview1 in masterpage.master.. gridview1 and datasource1 are in pagelist.aspx (it connets datasource1)..productnumber is primarykey for index.. kategori, kategori1 and kategori2, price, datemin are index from keys/index in table1 (right clicking menu)....

kerberos not working after upgrade frm 3.1.1 to 3.1.3
Dear All, my kerberos stop working after upgradde to 3.1.1, however i still see catalina.out started with "Commit Succeed" NAM keep prompt me for login like following: http://i9.photobucket.com/albums/a69/kkyen/WindowsXPProfessional-2011-09-26-02-11-40.png Any idea?? Thx -- kkyen ------------------------------------------------------------------------ I actually have a SR open for this.... I did a packet trace from the client and was getting KRB Error: KRB5KDC_ERR_S_PRINCIPAL_UNKNOWN from the iDP even though commit was also successfull and the SPN is correc...

superreview requested: [Bug 226609] xpcom compilation failure under cygwin/mingw 3.3.1 & 3.3.3 : [Attachment 142494] Fix leftover mingw 3.3.1 & 3.3.3 issues
cls <cls@seawood.org> has asked David Baron <dbaron@dbaron.org> for superreview: Bug 226609: xpcom compilation failure under cygwin/mingw 3.3.1 & 3.3.3 http://bugzilla.mozilla.org/show_bug.cgi?id=226609 Attachment 142494: Fix leftover mingw 3.3.1 & 3.3.3 issues http://bugzilla.mozilla.org/attachment.cgi?id=142494&action=edit ...

UserApp 3.6.1 gets 504 errors with NAM 3.1.1 IR2
I'm front-ending IDM UserApp 3.6.1 (patch C) with NAM 3.1.1 IR2 It mostly works. Until I go into the admin section and go to Portlet admin I click the little "plus" sign to expand the portlets. Then I find the portlet (I've tried the 3 common ones - Detail, Search, and Org Chart). I then click the "plus" next to the portlet and it expands to show me the registered portlet. If I then click on the registered portlet to actually administer it, NAM immediately throws a: Status: 504 Gateway Time-Out Description: Lost connection to origin server...

[ANN] Release of Bugzilla 3.2.7, 3.4.7, 3.6.1, and 3.7.1
Today we have four new releases! One new development snapshot (3.7.1), two new stable releases (3.6.1 and 3.4.7) and one update for the legacy 3.2 branch (3.2.7). Bugzilla 3.6.1 is our latest stable release. It contains some significant bug fixes for the 3.6 branch. Bugzilla 3.4.7 is the last bug-fix release for the 3.4 series. After this, there will only be additional 3.4 releases if there are security issues discovered in the 3.4 series. Bugzilla 3.2.7 is a security update for the 3.2 branch. Bugzilla 3.7.1 is our first unstable development release on the road to ...

Cannot use persona add-on in 3.6 Beta i. I get this error message:"Personas 1.3.1 could not be installed because it is not compatible with Firefox 3.6b1".
Name: Jonathan Sprague Email: sprag80atgmaildotcom Product: Firefox Release Candidate Summary: Cannot use persona add-on in 3.6 Beta i. I get this error message:"Personas 1.3.1 could not be installed because it is not compatible with Firefox 3.6b1". Comments: I have Windows 7. Personas 1.3.1.does not add-on to my system. Browser Details: Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.2b1) Gecko/20091029 Firefox/3.6b1 (.NET CLR 3.5.30729) From URL: http://hendrix.mozilla.org/ Note to readers: Hendrix gives no expectation of a response to this feedback bu...

From 2.1.2 to 3.1 or 2.1.2 to 3.0.13 to 3.1
I'm checking back in after being away for a couple of months and I missed the 3.1 release. I can't seem to find any info on what's new in 3.1 and also what the upgrade path should be. So, is the recommended path for upgrading from v 2.1.2 to go directly to 3.1 or do I need to go to 3.0.13 first? Are there any big issues in 3.1 that make it a "gotta have it" version?I did a couple of 2.1.2 to 3.0.12 upgrades but haven't upgraded to or tested 3.1 yet. I have one 2.1.2 site that is commercial and I need it to be down as little time as possible. It also has a lot of third party modules...

PD 3.0.1, Netscape 3.6 an Jaguar 3.0.1
I've installed both Jag and PD on Solaris 2.6. I want to use Netscape as a Web Server. I have configurated PD, created a pdynamo.ini on th PC an d modified the path to some static file mappning. After restarting of the Netscape, I have tryed to reach some of the static file sites without success. For example, I have in my pdynamo.ini: [HKEY_LOCAL_MACHINE\Software\Sybase\PowerDynamo\3.0\Mappings] /docs=<1>/opt/sybase/jaguar/html/docs/;"FILE";1;2048;2048;"";"" /intranet=<1>ow_intranet;"DB";1;2048;2048;"";"" ...

#EBF1 -EAServer 3.6.1 C1/PowerBuilder 7.0.3 C5 Release 7.0.3 02 Mar 2001 EBF/Patch
why is the #EBF1 not placed right - It is placed Under Powerbuilder EBFs/Downloads. Platform: Windows EAServer 3.6.1 C1/PowerBuilder 7.0.3 C5 Release 7.0.3 02 Mar 2001 EBF/Patch PowerBuilder 7.0.3 C5 Localized Files 7.0.3 16 Feb 2001 EBF/Patch Sybase PowerBuilder and Sybase PowerBuilder Enterprise 7.0.3 C5 7.0.3 09 Feb 2001 EBF/Patch PowerBuilder Enterprise 7.0.3 Maintenance Release 7.0.3 08 Dec 2000 EBF/Patch Sybase PowerBuilder Enterprise - PowerBuilder Enterprise 7.0.2 C4 Release 7.0.2 22 Nov 2000 EBF/Patch PowerBuilder DeskTop 7.0.2 (EBF) C3 Rele...

3.1.0 to 3.1.1
Ok... I did the following: 1) made a backup of the web.config. 2) extract the 3.1.1 package over the 3.1.0 package at the host. 3) replaced the 3 keys in the web.config (the sql, MachineValidationKey, and MachineEncryptionKey) 4) I then browsed to the site. It took a little longer than normal to open up the site... no messages or anything.  I was looking at some things and I noticed that the log viewer doesn't look the same as another 3.1.1 install... and under host / host settings the DotNetNuke version showing is 3.1.0.  I would have thought the upgrade would have ch...

FF 3.0.3 and 3.1.b.1 failure in dynamic JS popups
Name: Frans Janssens Email: fransdotjanssensatcollemboladotorg Product: Firefox Summary: FF 3.0.3 and 3.1.b.1 failure in dynamic JS popups Comments: The Search this site function at www.collembola.org works fine in IE and up to FF 2.0.0.14. Since FF 3.0.1 and also in 3.1.b.1 this service does not work any more... Apparently the by JS generated document in the poppedup window containing the searched results is generated at the root level of the website iso at the level of the webpage that created the document. To test, click on Search this site at the Menu at the ri...

DNN 3.3 & 3.3.1
This releases seem to be very beta, don't upgrade your 3.2.2 production sites !! Upgrade process does'nt work correctly and there's many bugs Look at http://support.dotnetnuke.com/xproject/Issues.aspx to see.. Mauro Actually, so many issues have come up, I guess, because of the abrupt withdrawal/modification/upgradation of some the functions like LinkClick(), which has caused many of the the existiing Modules (including some core) to break This requires immediate mending/upgradation on part of the Module Developers. They are labled as Release Candidates. That right there should tell ...

Web resources about - C1 1.3.3 works, C1 1.3.6. gets Set Tree Failure - novell.edirectory.netware

Respiratory failure - Wikipedia, the free encyclopedia
Respiratory failure is inadequate gas exchange by the respiratory system , with the result that levels of arterial oxygen, carbon dioxide or ...

Why failure ought to be your New Year's resolution
Failure. Fail, fail, fail fail. Failure.

Jeremy’s 5: Rethinking Apple TV, Touch ID failures, Kimoji, Badland 2 + Real Boxing 2
... Touch ID Sensor Failed? Don’t Use iTunes To Update iOS! I’ve been pretty lucky with iPhones over the years — partial or complete hardware failures ...

2015 Mercedes-Benz C-Class recalled for power steering failure
... , Safety , Sedan , Luxury Mercedes-Benz will recall 28,452 units of the 2015 C-Class 4Matic sedans because of possible power steering failure. ...

Microsoft CEO tries to convince the world that Windows Phone’s failure doesn’t matter
By any measure one might consider, Microsoft's Windows platform for smartphones has been a failure. While one delusional market research firm ...

More Abenomics Failures: Retail Sales and Factory Output Contract, Businesses Reject Wage Hike Plea ...
Complete Failure of Abenomics Abenomics is back in the spotlight tonight. Results show a complete failure on three fronts: retail sales are ...

HBO's programming exec just took the blame for the failure of 'True Detective' season 2
... the lackluster season, but HBO president of programming Michael Lombardo told the Frame that he feels responsible for the second season's failure ...

‘Midnight Rider’ D.A. Opposes Early Release Citing Randall Miller’s ‘Arrogance’ And ‘Failure To Accept ...
BREAKING: The District Attorney in Wayne County filed a motion today against Miller’s request to get out of jail early, stating that his request ...

David Moyes Sneaks Excuses For His Own Failure Into Comments Backing Louis van Gaal
When a team finds itself mired in a bog of bad results it can’t work its way out of, it’s perfectly common for illustrious figures from the club’s ...

'True Detective' Season 3: 3 Real-Life Plots HBO Series' Could Use To Fix Season 2 Failures
Here are three real serial killers that HBO series writer Nic Pizzolatto could use to base season 3's plot on.

Resources last updated: 1/8/2016 6:16:58 PM